/* CSS Document */

body{
background-image: url(pictures/pozadi.jpg);
}

.nadpis{
font-size: 60px;
color: #ffffff; 
margin: 0 0 0 32%;
text-shadow: 2px 3px 3px #c0c0c0;
}

.hlavicka{
width: 1200px;
height: 100px;
background: linear-gradient(#E27500, #FDC68B, #FF8501);
border: 4px inset #FFDD00;
border-radius: 15px;  
margin:10px auto 0 auto;
box-shadow: 5px 5px 6px #7C7976;
}

.menu li{ 
display: inline; 
border: 3px outset #000000;
border-radius: 25px 15px 25px 15px;
box-shadow: 2.5px 2.5px 3px #FFB300; 
padding: 20px;
background: linear-gradient(#893007, #E34D07, #893007);  
margin: 0 1px 0 1px;
}

.menu li a{
list-style-type: none;
color: #ffffff;
text-decoration: none;
font-family: Arial, sans-serif;
font-size: 25px;  
font-weight: bold;
}

.menu li a:hover{
color: #000000;
}

.menu li:hover{ 
border: 3px inset #ffffff;
border-radius: 15px 25px 15px 25px; 
box-shadow: 2.5px 2.5px 3px #000000;
background: linear-gradient(#FFBC02, #FBEDCB, #FFBC02);  
}    

.menu{ 
width: 1050px;     
margin: 32px 0 0 200px;
}   

.telo{
width: 1200px;
height: 800px;
background-image: URL("pictures/paper.jpg");
margin: 25px auto 0 auto;
border: 5px inset #B0B0B0;
border-radius: 15px;  
}

h1{
color: #ffffff;
font-size: 40px;
font-family: Arial, sans-serif;
text-decoration: underline;
text-shadow: 2px 1px 2px red;
margin: 10px 0 50px 450px;
}

.onas{
font-size: 20px;
font-weight: bold;
font-family: Arial, sans-serif; 
margin: 10px 10px 40px 25px;
}

h2{
font-size: 30px;
font-family: Arial, sans-serif;  
text-decoration: underline;
}

.aktuality{
width: 250px;
height: 250px;
background-color: #E6FF00;      
margin: -750px 0 0 920px;
border: outset 3px #000000;
border-radius: 5px 5px 5px 5px;
box-shadow: 2px 3px 2px gray;
overflow: auto;
padding: 15px;
font-size: 20px;
font-family: Arial, sans-serif;
}

a{
color: #0000ff;
text-decoration: none;
}

a:hover{
color: #008000;
}

.pata{
width: 1200px;
height: 100px;
background: linear-gradient(#E27500, #FDC68B, #FF8501);
border: 4px inset #FFDD00;
border-radius: 15px;  
margin:480px auto 0 auto;
box-shadow: 5px 5px 6px #7C7976;
}

.ptext{
font-size: 25px;
font-weight: bold;
font-family: Arial, sans-serif;
margin: 13px 0 5px 400px;
}